BODY {
	background-color:#fcf7e2;
	font : 10pt Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : #000000;
	margin : 0;
	padding :0;
	text-align: center;
	background-image: url(images/fondo.gif);
	background-position: top left;
	background-repeat: repeat-x;
}

a:link {font-weight:bold;font-size:8pt; text-decoration: none;color:blue; }
a:visited {font-weight:bold; font-size:8pt; text-decoration: none;color:blue;}
a:active {font-weight:bold;background-color:aqua; font-size:8pt; text-decoration: none;color:green;}
a:hover { font-weight:bold;background-color:aqua;font-size:8pt; color:red; text-decoration:none; }
a:focus { font-weight:bold;background-color:aqua; color:red; text-decoration:underline; }

INPUT {
	font-size :10pt;
}
H1{
	font-size:12pt;
	font-weight:bold;
}
H2{
	font-size: 10pt;
}
H3{
	font-size: 24pt;
	text-align:center;
}

H4{
	font-size: 16pt;
	text-align: center;
	line-height:4px;
}

H5{
	font-size: 10pt;
	line-height:10px;
}

H6{
	font-size:16pt;
	text-align:center;
}
#borde{
	border-left : 2px solid #144700;
	border-right : 2px solid #144700;
	width: 549px;
	text-align: left;
	margin: auto;
}
#contenedor{
	text-align: left;
	width: 700px;
	margin: auto;
	background-color :black;
}

	
#cabecerap{
	height:20px;
	margin:auto;
}

#cabecera{
	background: transparent url(images/cabecera.jpg) no-repeat;
	height : 288px;
	width: 549px;
	margin:auto;
}

#navegador{
	height :20px;
	width: 650px;
	background-color: aqua;
	margin: auto;
}

#navegador2{
	height :20px;
	width: 300px;
	background-color:#ffccff;
	margin: auto;
}

#navegador3{
	height :20px;
	width: 550px;
	background-color: lime;
	margin: auto;
}
#navegador4{
	height :20px;
	width: 650px;
	background-color: yellow;
	margin: auto;
}

#navegador5{
	height :20px;
	width: 350px;
	margin: auto;
	background-color:silver;
}

#espacio{
	height:10px;
	width:700px;
	}

#espacio2{
	height:1px;
	width:700px;
	}

#espacio3{
	height:20px;
	width:700px;
}

#cuerpo{
	width:600px;
	padding: 13px 3px 15px 10px;
	font-size:10pt;
	text-align:justify;
	font-weight:bold;
	background: transparent;
	margin:auto;
}

#ampli{
	padding-top:10px;
	margin:auto;
}

#filafoto{
	
	width:530px;
	margin:auto;
}

#filafoto3{
	width:400px;
	margin:auto;
}

TH  {
 font-size : 8pt;
 font-family : verdana,arial;
 text-align : center;
}